EDIT - feature request #6649

search results: accepted taxa, synonyms, excluded, incertae sedis and douptful taxa need to be
clearly distinguishable

05/18/2017 02:32 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

e accepted Taxa: font-weight=bold

e synonyms: font-weight=normal

¢ excluded: prefix taxon title cache with [excl.]

¢ incertae sedis: prefix taxon title cache with [inc. sed.]
¢ douptful: prefix taxon title cache with '?' - OK

The incertae sedis and excluded prefixes must be configurable via the settings.

Related issues:
Related to EDIT - bug #6297: [Overview] BGBM User group wishes 2017 New

History

#1 - 05/18/2017 02:33 PM - Andreas Kohlbecker
- Related to bug #6297: [Overview] BGBM User group wishes 2017 added

#2 - 05/18/2017 03:08 PM - Andreas Miiller

- Target version changed from cdm_dataportal - Next Major Release to Unassigned CDM tickets

#3 - 05/18/2017 03:10 PM - Andreas Miiller

- Subject changed from search results: accepted taxa, synonyms, excluded, incertis sedis and douptful taxa need to be clearly distinguishable to
search results: accepted taxa, synonyms, excluded, incertae sedis and douptful taxa need to be clearly distinguishable

- Description updated

#4 - 04/20/2021 12:09 PM - Andreas Kohlbecker

- Tags set to search
